a.menu-730, ul.links li.menu-730 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_408.png);
  padding-left:25px;
  background-repeat: no-repeat;
  background-position: left;
  height: 22px;
}

a.menu-731, ul.links li.menu-731 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_731.png);
  padding-left:25px;
  background-repeat: no-repeat;
  background-position: left;
  height: 25px;
}

a.menu-732, ul.links li.menu-732 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_410.png);
  padding-left:25px;
  background-repeat: no-repeat;
  background-position: left;
  height: 17px;
}

